@charset "iso-8859-1";
FONT
{
	FONT-FAMILY: Verdana,Helvetica;
	FONT-SIZE: 10px
}

TD
{
	FONT-FAMILY: Verdana,Helvetica;
	FONT-SIZE: 10px
}

BODY
{
	FONT-FAMILY: Verdana,Helvetica;
	FONT-SIZE: 10px;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-base-color:#78A6B4;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#78A6B4;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
	color:#000000
}

P
{
	FONT-FAMILY: Verdana,Helvetica;
	FONT-SIZE: 10px
}

DIV
{
	FONT-FAMILY: Verdana,Helvetica;
	FONT-SIZE: 10px;
	color: #000000
}

INPUT
{
	FONT-FAMILY: Verdana,Helvetica;
	FONT-SIZE: 10px;
	color: #000000
}

TEXTAREA
{
	FONT-FAMILY: Verdana,Helvetica;
	FONT-SIZE: 10px;
	color: #000000
}

FORM
{
	FONT-FAMILY: Verdana,Helvetica;
	FONT-SIZE: 10px;
	color: #000000
}

INPUT
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: arial, verdana, ms sans serif;
	font-weight: normal;
	font-size: 10px
}

TEXTAREA
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: arial, verdana, ms sans serif;
	font-size: 10px;
	font-weight: normal
}

SELECT
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: arial, verdana, ms sans serif;
	font-size: 10px;
	font-weight: normal;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-base-color:#78A6B4;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-face-color:#78A6B4;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF
}

HR
{
	COLOR: #78A6B4
}

.tblborder
{
	border-width: 1px;
    border-style: solid;
	BORDER-COLOR: #78A6B4
}


A:link          {BACKGROUND: none; COLOR: #78A6B4; FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: #78A6B4; FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: #78A6B4; FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A:hover         {BACKGROUND: none; COLOR: #78A6B4; FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}

A.menu:link          {BACKGROUND: none; COLOR: #78A6B4; FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A.menu:active        {BACKGROUND: none; COLOR: #78A6B4; FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A.menu:visited       {BACKGROUND: none; COLOR: #78A6B4; FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A.menu:hover         {BACKGROUND: none; COLOR: #78A6B4; FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}

.bigfont 	{BACKGROUND: none; FONT-SIZE: 15px; font-weight: bold; FONT-FAMILY: Verdana, Helvetica}

.news 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica}

#newsarchive {BACKGROUND: none; COLOR: #ffffff; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica}

#pagetitle {
BACKGROUND: none; 
FONT-SIZE: 15px; 
font-weight: bold; 
FONT-FAMILY: verdana, tahoma, helvetica, arial;
}

#alphabet {
text-align: center;
margin: 1em
}

#pagelinks { text-align: right; padding: 1.3em;}

LABEL {
font-weight: bold;
}

#sort {
text-align: center; 
margin: 1ex;
}

#profile {
text-align: right;
}

#sort {
text-align: right;
}

  
#titleblock  {
margin: 0 10%; 
border: 1px solid #a29585;
}